/* ===================================================================
CSS information

 file name  : hana.css
 author     : Ability Consultant
 style info : hana
=================================================================== */
/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
.box_hana {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  z-index: 10002;
  pointer-events: none;
}
.box_hana p.hana {
  position: absolute;
}
.box_hana p.hana.hana01 {
  -moz-animation: kaiten03 12s infinite ease, move_left05 12s infinite ease;
  -webkit-animation: kaiten03 12s infinite ease, move_left05 12s infinite ease;
  animation: kaiten03 12s infinite ease, move_left05 12s infinite ease;
}
.box_hana p.hana.hana02 {
  -moz-animation: kaiten03 20s infinite ease, move_left04 20s infinite ease;
  -webkit-animation: kaiten03 20s infinite ease, move_left04 20s infinite ease;
  animation: kaiten03 20s infinite ease, move_left04 20s infinite ease;
}
.box_hana p.hana.hana03 {
  -moz-animation: kaiten03 14s infinite ease, move_left03 14s infinite ease;
  -webkit-animation: kaiten03 14s infinite ease, move_left03 14s infinite ease;
  animation: kaiten03 14s infinite ease, move_left03 14s infinite ease;
}
.box_hana p.hana.hana04 {
  -moz-animation: kaiten02 16s infinite ease, move_left03 16s infinite ease;
  -webkit-animation: kaiten02 16s infinite ease, move_left03 16s infinite ease;
  animation: kaiten02 16s infinite ease, move_left03 16s infinite ease;
}
.box_hana p.hana.hana05 {
  -moz-animation: kaiten01 11s infinite ease, move_left03 11s infinite ease;
  -webkit-animation: kaiten01 11s infinite ease, move_left03 11s infinite ease;
  animation: kaiten01 11s infinite ease, move_left03 11s infinite ease;
}
.box_hana p.hana.hana06 {
  -moz-animation: kaiten04 30s infinite ease, move_left05 30s infinite ease;
  -webkit-animation: kaiten04 30s infinite ease, move_left05 30s infinite ease;
  animation: kaiten04 30s infinite ease, move_left05 30s infinite ease;
}
.box_hana p.hana.hana07 {
  -moz-animation: kaiten03 35s infinite ease, move_left02 35s infinite ease;
  -webkit-animation: kaiten03 35s infinite ease, move_left02 35s infinite ease;
  animation: kaiten03 35s infinite ease, move_left02 35s infinite ease;
}
.box_hana p.hana.hana08 {
  -moz-animation: kaiten02 27s infinite ease, move_left02 27s infinite ease;
  -webkit-animation: kaiten02 27s infinite ease, move_left02 27s infinite ease;
  animation: kaiten02 27s infinite ease, move_left02 27s infinite ease;
}
.box_hana p.hana.hana09 {
  -moz-animation: kaiten01 19s infinite ease, move_left02 19s infinite ease;
  -webkit-animation: kaiten01 19s infinite ease, move_left02 19s infinite ease;
  animation: kaiten01 19s infinite ease, move_left02 19s infinite ease;
}
.box_hana p.hana.hana10 {
  -moz-animation: kaiten03 22s infinite ease, move_left01 22s infinite ease;
  -webkit-animation: kaiten03 22s infinite ease, move_left01 22s infinite ease;
  animation: kaiten03 22s infinite ease, move_left01 22s infinite ease;
}
.box_hana p.hana.hana11 {
  -moz-animation: kaiten02 28s infinite ease, move_left01 28s infinite ease;
  -webkit-animation: kaiten02 28s infinite ease, move_left01 28s infinite ease;
  animation: kaiten02 28s infinite ease, move_left01 28s infinite ease;
}
.box_hana p.hana.hana12 {
  -moz-animation: kaiten01 33s infinite ease, move_left01 33s infinite ease;
  -webkit-animation: kaiten01 33s infinite ease, move_left01 33s infinite ease;
  animation: kaiten01 33s infinite ease, move_left01 33s infinite ease;
}
.box_hana p.hana.hana13 {
  -moz-animation: kaiten05 15s infinite ease, move_left02 15s infinite ease;
  -webkit-animation: kaiten05 15s infinite ease, move_left02 15s infinite ease;
  animation: kaiten05 15s infinite ease, move_left02 15s infinite ease;
  -moz-animation-delay: -2s;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}
.box_hana p.hana.hana14 {
  -moz-animation: kaiten02 16s infinite ease, move_left05 16s infinite ease;
  -webkit-animation: kaiten02 16s infinite ease, move_left05 16s infinite ease;
  animation: kaiten02 16s infinite ease, move_left05 16s infinite ease;
  -moz-animation-delay: -3s;
  -webkit-animation-delay: -3s;
  animation-delay: -3s;
}
.box_hana p.hana.hana15 {
  -moz-animation: kaiten03 21s infinite ease, move_left04 21s infinite ease;
  -webkit-animation: kaiten03 21s infinite ease, move_left04 21s infinite ease;
  animation: kaiten03 21s infinite ease, move_left04 21s infinite ease;
  -moz-animation-delay: -4s;
  -webkit-animation-delay: -4s;
  animation-delay: -4s;
}
.box_hana p.hana.hana16 {
  -moz-animation: kaiten02 17s infinite ease, move_left02 17s infinite ease;
  -webkit-animation: kaiten02 17s infinite ease, move_left02 17s infinite ease;
  animation: kaiten02 17s infinite ease, move_left02 17s infinite ease;
  -moz-animation-delay: -1s;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.box_hana p.hana.hana17 {
  -moz-animation: kaiten05 11s infinite ease, move_left04 11s infinite ease;
  -webkit-animation: kaiten05 11s infinite ease, move_left04 11s infinite ease;
  animation: kaiten05 11s infinite ease, move_left04 11s infinite ease;
  -moz-animation-delay: -1s;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.box_hana p.hana.hana18 {
  -moz-animation: kaiten01 21s infinite ease, move_left04 21s infinite ease;
  -webkit-animation: kaiten01 21s infinite ease, move_left04 21s infinite ease;
  animation: kaiten01 21s infinite ease, move_left04 21s infinite ease;
  -moz-animation-delay: -5s;
  -webkit-animation-delay: -5s;
  animation-delay: -5s;
}
.box_hana p.hana.hana21 {
  -moz-animation: kaiten01 39s infinite ease, move_right01 39s infinite ease;
  -webkit-animation: kaiten01 39s infinite ease, move_right01 39s infinite ease;
  animation: kaiten01 39s infinite ease, move_right01 39s infinite ease;
}
.box_hana p.hana.hana22 {
  -moz-animation: kaiten05 25s infinite ease, move_right02 25s infinite ease;
  -webkit-animation: kaiten05 25s infinite ease, move_right02 25s infinite ease;
  animation: kaiten05 25s infinite ease, move_right02 25s infinite ease;
}
.box_hana p.hana.hana23 {
  -moz-animation: kaiten01 21s infinite ease, move_right03 21s infinite ease;
  -webkit-animation: kaiten01 21s infinite ease, move_right03 21s infinite ease;
  animation: kaiten01 21s infinite ease, move_right03 21s infinite ease;
}
.box_hana p.hana.hana24 {
  -moz-animation: kaiten03 17s infinite ease, move_right04 17s infinite ease;
  -webkit-animation: kaiten03 17s infinite ease, move_right04 17s infinite ease;
  animation: kaiten03 17s infinite ease, move_right04 17s infinite ease;
}
.box_hana p.hana.hana25 {
  -moz-animation: kaiten01 29s infinite ease, move_right05 29s infinite ease;
  -webkit-animation: kaiten01 29s infinite ease, move_right05 29s infinite ease;
  animation: kaiten01 29s infinite ease, move_right05 29s infinite ease;
}
.box_hana p.hana.hana26 {
  -moz-animation: kaiten02 38s infinite ease, move_right01 38s infinite ease;
  -webkit-animation: kaiten02 38s infinite ease, move_right01 38s infinite ease;
  animation: kaiten02 38s infinite ease, move_right01 38s infinite ease;
}
.box_hana p.hana.hana27 {
  -moz-animation: kaiten02 32s infinite ease, move_right02 32s infinite ease;
  -webkit-animation: kaiten02 32s infinite ease, move_right02 32s infinite ease;
  animation: kaiten02 32s infinite ease, move_right02 32s infinite ease;
}
.box_hana p.hana.hana28 {
  -moz-animation: kaiten04 22s infinite ease, move_right03 22s infinite ease;
  -webkit-animation: kaiten04 22s infinite ease, move_right03 22s infinite ease;
  animation: kaiten04 22s infinite ease, move_right03 22s infinite ease;
}
.box_hana p.hana.hana29 {
  -moz-animation: kaiten02 15s infinite ease, move_right04 15s infinite ease;
  -webkit-animation: kaiten02 15s infinite ease, move_right04 15s infinite ease;
  animation: kaiten02 15s infinite ease, move_right04 15s infinite ease;
}
.box_hana p.hana.hana30 {
  -moz-animation: kaiten05 24s infinite ease, move_right01 24s infinite ease;
  -webkit-animation: kaiten05 24s infinite ease, move_right01 24s infinite ease;
  animation: kaiten05 24s infinite ease, move_right01 24s infinite ease;
}
.box_hana p.hana.hana31 {
  -moz-animation: kaiten03 14s infinite ease, move_right01 14s infinite ease;
  -webkit-animation: kaiten03 14s infinite ease, move_right01 14s infinite ease;
  animation: kaiten03 14s infinite ease, move_right01 14s infinite ease;
}
.box_hana p.hana.hana32 {
  -moz-animation: kaiten04 19s infinite ease, move_right02 19s infinite ease;
  -webkit-animation: kaiten04 19s infinite ease, move_right02 19s infinite ease;
  animation: kaiten04 19s infinite ease, move_right02 19s infinite ease;
}
.box_hana p.hana.hana33 {
  -moz-animation: kaiten03 16s infinite ease, move_right03 16s infinite ease;
  -webkit-animation: kaiten03 16s infinite ease, move_right03 16s infinite ease;
  animation: kaiten03 16s infinite ease, move_right03 16s infinite ease;
  -moz-animation-delay: -5s;
  -webkit-animation-delay: -5s;
  animation-delay: -5s;
}
.box_hana p.hana.hana34 {
  -moz-animation: kaiten03 21s infinite ease, move_right04 21s infinite ease;
  -webkit-animation: kaiten03 21s infinite ease, move_right04 21s infinite ease;
  animation: kaiten03 21s infinite ease, move_right04 21s infinite ease;
  -moz-animation-delay: -5s;
  -webkit-animation-delay: -5s;
  animation-delay: -5s;
}
.box_hana p.hana.hana35 {
  -moz-animation: kaiten03 15s infinite ease, move_right05 15s infinite ease;
  -webkit-animation: kaiten03 15s infinite ease, move_right05 15s infinite ease;
  animation: kaiten03 15s infinite ease, move_right05 15s infinite ease;
  -moz-animation-delay: -4s;
  -webkit-animation-delay: -4s;
  animation-delay: -4s;
}
.box_hana p.hana.hana36 {
  -moz-animation: kaiten04 13s infinite ease, move_right01 13s infinite ease;
  -webkit-animation: kaiten04 13s infinite ease, move_right01 13s infinite ease;
  animation: kaiten04 13s infinite ease, move_right01 13s infinite ease;
  -moz-animation-delay: -1s;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.box_hana p.hana.hana37 {
  -moz-animation: kaiten05 18s infinite ease, move_right02 18s infinite ease;
  -webkit-animation: kaiten05 18s infinite ease, move_right02 18s infinite ease;
  animation: kaiten05 18s infinite ease, move_right02 18s infinite ease;
  -moz-animation-delay: -2s;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}
.box_hana p.hana.hana38 {
  -moz-animation: kaiten04 27s infinite ease, move_right05 27s infinite ease;
  -webkit-animation: kaiten04 27s infinite ease, move_right05 27s infinite ease;
  animation: kaiten04 27s infinite ease, move_right05 27s infinite ease;
  -moz-animation-delay: -3s;
  -webkit-animation-delay: -3s;
  animation-delay: -3s;
}
.ie8 .box_hana {
  display: none;
}

@-moz-keyframes kaiten01 {
  from {
    -moz-transform: rotate(0deg) scale(0.9);
    transform: rotate(0deg) scale(0.9);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate(1080deg) scale(0.9);
    transform: rotate(1080deg) scale(0.9);
  }
}
@-webkit-keyframes kaiten01 {
  from {
    -webkit-transform: rotate(0deg) scale(0.9);
    transform: rotate(0deg) scale(0.9);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: rotate(1080deg) scale(0.9);
    transform: rotate(1080deg) scale(0.9);
  }
}
@keyframes kaiten01 {
  from {
    -moz-transform: rotate(0deg) scale(0.9);
    -ms-transform: rotate(0deg) scale(0.9);
    -webkit-transform: rotate(0deg) scale(0.9);
    transform: rotate(0deg) scale(0.9);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate(1080deg) scale(0.9);
    -ms-transform: rotate(1080deg) scale(0.9);
    -webkit-transform: rotate(1080deg) scale(0.9);
    transform: rotate(1080deg) scale(0.9);
  }
}
@-moz-keyframes kaiten02 {
  from {
    -moz-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate(1800deg) scale(1);
    transform: rotate(1800deg) scale(1);
  }
}
@-webkit-keyframes kaiten02 {
  from {
    -webkit-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: rotate(1800deg) scale(1);
    transform: rotate(1800deg) scale(1);
  }
}
@keyframes kaiten02 {
  from {
    -moz-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
    -webkit-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate(1800deg) scale(1);
    -ms-transform: rotate(1800deg) scale(1);
    -webkit-transform: rotate(1800deg) scale(1);
    transform: rotate(1800deg) scale(1);
  }
}
@-moz-keyframes kaiten03 {
  from {
    -moz-transform: rotate3d(1, 0, 0, 0deg) scale(1);
    transform: rotate3d(1, 0, 0, 0deg) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate3d(1, 0, 0, 1800deg) scale(1);
    transform: rotate3d(1, 0, 0, 1800deg) scale(1);
  }
}
@-webkit-keyframes kaiten03 {
  from {
    -webkit-transform: rotate3d(1, 0, 0, 0deg) scale(1);
    transform: rotate3d(1, 0, 0, 0deg) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: rotate3d(1, 0, 0, 1800deg) scale(1);
    transform: rotate3d(1, 0, 0, 1800deg) scale(1);
  }
}
@keyframes kaiten03 {
  from {
    -moz-transform: rotate3d(1, 0, 0, 0deg) scale(1);
    -ms-transform: rotate3d(1, 0, 0, 0deg) scale(1);
    -webkit-transform: rotate3d(1, 0, 0, 0deg) scale(1);
    transform: rotate3d(1, 0, 0, 0deg) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate3d(1, 0, 0, 1800deg) scale(1);
    -ms-transform: rotate3d(1, 0, 0, 1800deg) scale(1);
    -webkit-transform: rotate3d(1, 0, 0, 1800deg) scale(1);
    transform: rotate3d(1, 0, 0, 1800deg) scale(1);
  }
}
@-moz-keyframes kaiten04 {
  from {
    -moz-transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
    transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
  }
}
@-webkit-keyframes kaiten04 {
  from {
    -webkit-transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
    transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
  }
}
@keyframes kaiten04 {
  from {
    -moz-transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    -ms-transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    -webkit-transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    transform: rotate3d(1, 0, 0, 0deg) scale(0.6);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
    -ms-transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
    -webkit-transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
    transform: rotate3d(1, 0, 0, 1800deg) scale(0.6);
  }
}
@-moz-keyframes kaiten05 {
  from {
    -moz-transform: rotateY(0deg) scale(0.6);
    transform: rotateY(0deg) scale(0.6);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotateY(1800deg) scale(0.6);
    transform: rotateY(1800deg) scale(0.6);
  }
}
@-webkit-keyframes kaiten05 {
  from {
    -webkit-transform: rotateY(0deg) scale(0.6);
    transform: rotateY(0deg) scale(0.6);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: rotateY(1800deg) scale(0.6);
    transform: rotateY(1800deg) scale(0.6);
  }
}
@keyframes kaiten05 {
  from {
    -moz-transform: rotateY(0deg) scale(0.6);
    -ms-transform: rotateY(0deg) scale(0.6);
    -webkit-transform: rotateY(0deg) scale(0.6);
    transform: rotateY(0deg) scale(0.6);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -moz-transform: rotateY(1800deg) scale(0.6);
    -ms-transform: rotateY(1800deg) scale(0.6);
    -webkit-transform: rotateY(1800deg) scale(0.6);
    transform: rotateY(1800deg) scale(0.6);
  }
}
@-moz-keyframes move_left01 {
  from {
    top: 0%;
    left: 4%;
  }
  to {
    top: 56%;
    left: 26%;
  }
}
@-webkit-keyframes move_left01 {
  from {
    top: 0%;
    left: 4%;
  }
  to {
    top: 56%;
    left: 26%;
  }
}
@keyframes move_left01 {
  from {
    top: 0%;
    left: 4%;
  }
  to {
    top: 56%;
    left: 26%;
  }
}
@-moz-keyframes move_left02 {
  from {
    top: 20%;
    left: 9%;
  }
  to {
    top: 70%;
    left: 16%;
  }
}
@-webkit-keyframes move_left02 {
  from {
    top: 20%;
    left: 9%;
  }
  to {
    top: 70%;
    left: 16%;
  }
}
@keyframes move_left02 {
  from {
    top: 20%;
    left: 9%;
  }
  to {
    top: 70%;
    left: 16%;
  }
}
@-moz-keyframes move_left03 {
  from {
    top: 10%;
    left: 20%;
  }
  to {
    top: 60%;
    left: 33%;
  }
}
@-webkit-keyframes move_left03 {
  from {
    top: 10%;
    left: 20%;
  }
  to {
    top: 60%;
    left: 33%;
  }
}
@keyframes move_left03 {
  from {
    top: 10%;
    left: 20%;
  }
  to {
    top: 60%;
    left: 33%;
  }
}
@-moz-keyframes move_left04 {
  from {
    top: 4%;
    left: 11%;
  }
  to {
    top: 65%;
    left: 28%;
  }
}
@-webkit-keyframes move_left04 {
  from {
    top: 4%;
    left: 11%;
  }
  to {
    top: 65%;
    left: 28%;
  }
}
@keyframes move_left04 {
  from {
    top: 4%;
    left: 11%;
  }
  to {
    top: 65%;
    left: 28%;
  }
}
@-moz-keyframes move_left05 {
  from {
    top: 50%;
    left: 13%;
  }
  to {
    top: 95%;
    left: 38%;
  }
}
@-webkit-keyframes move_left05 {
  from {
    top: 50%;
    left: 13%;
  }
  to {
    top: 95%;
    left: 38%;
  }
}
@keyframes move_left05 {
  from {
    top: 50%;
    left: 13%;
  }
  to {
    top: 95%;
    left: 38%;
  }
}
@-moz-keyframes move_right01 {
  from {
    top: 30%;
    right: 3%;
  }
  to {
    top: 79%;
    right: 43%;
  }
}
@-webkit-keyframes move_right01 {
  from {
    top: 30%;
    right: 3%;
  }
  to {
    top: 79%;
    right: 43%;
  }
}
@keyframes move_right01 {
  from {
    top: 30%;
    right: 3%;
  }
  to {
    top: 79%;
    right: 43%;
  }
}
@-moz-keyframes move_right02 {
  from {
    top: 50%;
    right: 22%;
  }
  to {
    top: 84%;
    right: 31%;
  }
}
@-webkit-keyframes move_right02 {
  from {
    top: 50%;
    right: 22%;
  }
  to {
    top: 84%;
    right: 31%;
  }
}
@keyframes move_right02 {
  from {
    top: 50%;
    right: 22%;
  }
  to {
    top: 84%;
    right: 31%;
  }
}
@-moz-keyframes move_right03 {
  from {
    top: 43%;
    right: 11%;
  }
  to {
    top: 80%;
    right: 38%;
  }
}
@-webkit-keyframes move_right03 {
  from {
    top: 43%;
    right: 11%;
  }
  to {
    top: 80%;
    right: 38%;
  }
}
@keyframes move_right03 {
  from {
    top: 43%;
    right: 11%;
  }
  to {
    top: 80%;
    right: 38%;
  }
}
@-moz-keyframes move_right04 {
  from {
    top: 41%;
    right: 9%;
  }
  to {
    top: 89%;
    right: 29%;
  }
}
@-webkit-keyframes move_right04 {
  from {
    top: 41%;
    right: 9%;
  }
  to {
    top: 89%;
    right: 29%;
  }
}
@keyframes move_right04 {
  from {
    top: 41%;
    right: 9%;
  }
  to {
    top: 89%;
    right: 29%;
  }
}
@-moz-keyframes move_right05 {
  from {
    top: 47%;
    right: 13%;
  }
  to {
    top: 93%;
    right: 37%;
  }
}
@-webkit-keyframes move_right05 {
  from {
    top: 47%;
    right: 13%;
  }
  to {
    top: 93%;
    right: 37%;
  }
}
@keyframes move_right05 {
  from {
    top: 47%;
    right: 13%;
  }
  to {
    top: 93%;
    right: 37%;
  }
}
